/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ DISPLAY NAVIGATION ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.		
*/

.DisplayNavigation {
	clear: none;
	float: left;
	display: block;
	width: 136px;
	margin: 28px 0px 28px 0px;
	padding: 0 12px 0 20px;
	border-right:#5294b1 1px solid;
	min-height: 95px;
}
.DisplayNavigation:first-child {
	padding: 0 12px 0 0px;
}
.DisplayNavigation .CustomTitle {
	margin-bottom: 0.4em;
	font-family: 'AvenirLTStd85Heavy', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	color: #fff;
	background: url(/Templates/Archgola/_images/displaylist-arrow.gif) no-repeat center right;
}

ul.DisplayNavigationList
{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.DisplayNavigationList li {
	font-size: 1em;
	height: auto;
	padding: 0px;
	margin: 0px;
	display: block;
	white-space: normal;
}
ul.DisplayNavigationList a {
	margin: 0px 0px 0 0;
	font-size: 13px;
	padding: 2px 0px;
	text-decoration: none;
	display: block;
	color:#87cbe9;
}
ul.DisplayNavigationList a:hover {
	display: block;
	text-decoration: underline;
	color: #fff;
}

/* === [ Selected state ] === */
 
ul.DisplayNavigationList a:link.MenuSelected, 
ul.DisplayNavigationList a:visited.MenuSelected, 
ul.DisplayNavigationList a:hover.MenuSelected, 
ul.DisplayNavigationList a:active.MenuSelected {
	display: block;
	text-decoration: underline;
	color: #fff;
}

 /* === [ Selected Parent state ] === */
 
ul.DisplayNavigationList a:link.SelectedParent1, 
ul.DisplayNavigationList a:visited.SelectedParent1, 
ul.DisplayNavigationList a:active.SelectedParent1,
ul.DisplayNavigationList a:hover.SelectedParent1 {
	display: block;
	text-decoration: underline;
	color: #fff;
}

.DisplayNavigation {
clear: none;
float: left;
display: block;
margin: 28px 0px 28px 0px;
padding: 0 12px 0 20px;
border-right: #5294b1 1px solid;
min-height: 95px;
}
@media screen and (max-width: 999px) and (min-width: 320px) {
.DisplayNavigation:first-child {
padding: 0 6px 0 6px;
}	
.DisplayNavigation .CustomTitle {
background: none;

}
.DisplayNavigation {
width:14%;
padding: 0 5px 0 5px;
}
}
@media screen and (max-width: 830px) and (min-width: 320px) {	

}
